PelekaPeleka Developers
API ReferenceBroadcasts

Send a test email for a broadcast

POST
/api/v1/broadcasts/{id}/test
X-API-Key<token>

In: header

Path Parameters

id*string

Broadcast UUID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/v1/broadcasts/string/test" \  -H "Content-Type: application/json" \  -d '{    "email": "[email protected]"  }'
{  "data": {    "message": "Test email sent"  }}